## python-fullykiosk 0.0.14

=== requirements.txt ===
aiohttp>=3.6.3

=== debian/changelog ===
python-fullykiosk (0.0.14-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:30:15 +0900

python-fullykiosk (0.0.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1076798)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:39:35 +0900

=== debian/control ===
Source: python-fullykiosk
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/cgarwood/python-fullykiosk
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fullykiosk
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fullykiosk.git

Package: python3-python-fullykiosk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for Fully Kiosk Browser's REST API
 This Python wrapper provides an interface to interact with the Fully Kiosk
 Browser's REST API, a robust kiosk browser designed for Android devices. The
 browser offers extensive features for device management and control, ideal for
 deployments in kiosk settings. With this library, developers can
 programmatically access functionalities like device status, control commands,
 and settings management. It supports comprehensive control over the browser's
 features, including motion detection, screensaver settings, and media playback
 controls. It also facilitates device monitoring, providing details on battery
 level, storage space, and RAM usage.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-fullykiosk

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_fullykiosk.egg-info/

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-fullykiosk-$1\.tar\.gz/ \
  https://github.com/cgarwood/python-fullykiosk/tags .*/v?(\d\S+)\.tar\.gz
